Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 156217 - gurlchecker - FC4 rebuild failed
Summary: gurlchecker - FC4 rebuild failed
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gurlchecker
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Phillip Compton
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE4Target
TreeView+ depends on / blocked
 
Reported: 2005-04-28 13:08 UTC by Michael Schwendt
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-30 22:57:16 UTC


Attachments (Terms of Use)
patch (deleted)
2005-05-08 23:36 UTC, Michael Schwendt
no flags Details | Diff

Description Michael Schwendt 2005-04-28 13:08:10 UTC
This package failed to rebuild for FC4 Development around 2005-04-11 after an
automated release bump.

Architectures: i386 ppc

Build failure logs at: http://fedoraproject.org/extras/development/build-logs/

Comment 1 Michael Schwendt 2005-05-08 23:36:12 UTC
Created attachment 114147 [details]
patch

Comment 2 Jeremy Katz 2005-05-25 21:39:37 UTC
Committed and queued

Comment 3 Michael Schwendt 2005-05-25 21:57:05 UTC
There is a much more recent release of gurlchecker, btw.



Note You need to log in before you can comment on or make changes to this bug.